<?php
define("_ACCOUNTCREATED","Neuer Benutzer wurde angelegt!");
define("_ACTERROR1","Die Prüfzahl zur Freischaltung Ihres neuen Accounts ist nicht korrekt.<br />Sie müssen auf den per eMail erhaltenen Link klicken, damit Ihr Benutzerkonto freigeschaltet wird - <a href=\"index.php?name=Account\">hier</a>.");
define("_ACTERROR2","Es existiert kein Benutzer mit diesen Angaben in unserer Datenbank.<br />Sie können sich <a href=\"index.php?name=Account\">hier</a> als neuen Benutzer kostenlos anmelden.");
define("_ACTIVATEPERSONAL","Pers&ouml;nliches Men&uuml; aktivieren.");
define("_ACTIVATIONERROR","Fehler bei der Benutzeraktivierung");
define("_ACTIVATIONSUB","Aktivierungsmail");
define("_ACTIVATIONYES","Ihr Benutzerkonto ist aktiviert worden!");
define("_ACTMSG","Ihr Benutzerkonto ist aktiviert worden. Bitten melden Sie sich mit <a href=\"index.php?name=Account\">diesem Link</a> an und benutzen Sie Ihren Benutzernamen und Ihr Passwort.");
define("_AT","um");
define("_AWEBUSERFROM","Ein Benutzer von");
define("_BLANKFORAUTO","Bitte leerlassen, wenn das Passwort automatisch generiert werden soll.");
define("_BROAD_CAST","Broadcast &ouml;ffentliche Nachricht");
define("_BROADCASTNOTSENT","<b>Fehler:</b> Ihre Broadcast- Nachricht ist leer oder ist bereits versendet worden. Um eine weitere Nachricht zu ver&ouml;ffentlichen, m&uuml;ssen Sie mindestens 10 Minuten warten.");
define("_BROADCASTSENT","Ihre Broadcast- Nachricht wurde versendet.");
define("_BROADCASTTEXT","Sie k&ouml;nnen eine <i>&ouml;ffentliche Nachricht </i> von hier aus versenden (max. 255 Zeichen). Diese Nachricht erscheint innerhalb von 10 Minuten bei allen Benutzern, die gerade online sind. Jeder Benutzer wird diese Nachricht einmal innerhalb eines roten Balkens unterhalb des Seitenlogos sehen. Jeder Benutzer hat die M&ouml;glichkeit, dieses Feature <a href=\"index.php?name=Account&op=edithome\">hier</a> zu deaktivieren. Bitte nur wirklich wichtiges &uuml;ber diese Funktion mitteilen. HTML ist hier nicht erlaubt.");
define("_CHANGEHOME","Startseite anpassen");
define("_CHANGEYOURINFO","Ihre Informationen");
define("_CHARMIN","Zeichen lang sein");
define("_CHECKTHISOPTION","Aktivieren Sie diese Option und der folgende Text wird auf der Startseite erscheinen. Sie k&ouml;nnen auch BB Code einf&uuml;gen, wie z.B. Weblinks.");
define("_CODEFOR","Bestätigungs-Code für");
define("_CODEREQUESTED","hat gerade einen Bestätigungs-Code beantragt, um das Passwort zu ändern.");
define("_CONFIRMATIONCODE","Best&auml;tigungs-Code");
define("_EMAIL","E-Mail");
define("_EMAILREGISTERED","Fehler: Diese eMail-Adresse existiert bereits.");
define("_ERROR_RULES","Sie mussen mit Bedingungen einverastanden sein!");
define("_FINISH","Fertigstellen");
define("_FINISHUSERCONF","Sie werden in wenigen Minuten eine eMail mit einem Link zur Aktivierung Ihres Benutzerkontos erhalten. Aus Sicherheitsgründen müssen Sie Ihr Benutzerkonto in den nächsten 24 Stunden aktivieren.");
define("_FOLLOWINGMEM","Folgende Informationen liegen von Ihnen vor");
define("_GO","Los");
define("_HASREQUESTED","hat gerade das Passwort angefordert..");
define("_HASTHISEMAIL","verbindet diese Mail damit.");
define("_HOMECONFIG","Startseitenl&auml;nge");
define("_IFYOUDIDNOTASK","Falls Sie nicht nach dem Passwort gefragt werden, ist dies auch kein Problem. Nur Sie können diese Nachricht sehen. Melden Sie sich einfach mit dem neuen Passwort an.");
define("_IFYOUDIDNOTASK2","Falls Sie diese eMail nicht angefordert haben, dann ignorieren Sie diese einfach.");
define("_INFO","Information");
define("_LAST10COMMENTS","die letzten 10 Kommentare von");
define("_LAST10SUBMISSIONS","die letzten 10 Beitr&auml;ge von");
define("_MAILED","gesendet.");
define("_MESSAGEACTIVATE","aktiviere &ouml;ffentliche Broadcast- Nachrichten?");
define("_MESSAGES","Nachrichten");
define("_MYHEADLINES","Ihre &Uuml;berschriften");
define("_NAME_BLOCK","Der gegebene Name wird zur Nutzung verboten!");
define("_MAIL_BLOCK","Gegeben E-Mail Adresse ist zur Nutzung untersagt!");
define("_NEWSINHOME","Anzahl der Nachrichten auf der Startseite");
define("_NEWUSER","neuer Benutzer");
define("_NEWUSERERROR","Fehler bei der Eingabe");
define("_NICK2LONG","Benutzername ist zu lang. Maximal 25 Zeichen.");
define("_NICKTAKEN","Fehler: Dieser Benutzername existiert bereits.");
define("_NOPROBLEM","Kein Problem. <b>Benutzername eingeben</b> und auf <B>\"Passwort senden\"</B> klicken.<br>Sie werden einen <b>Best&auml;tigungs-Code per eMail</b> erhalten.<br>Danach gehen Sie wieder auf diese Seite und geben <b>unter dem Benutzernamen den Best&auml;tigungs-Code</b> ein.<br>Daraufhin wird Ihnen automatisch ein <b>neues Passwort per eMail</b> zugeschickt.");
define("_ORTYPEURL","Geben Sie die URL der RSS/XML Datei Ihrer bevorzugten Seite ein");
define("_PASSWORD4","Passwort f&uuml;r");
define("_PASSWORDLOST","Passwort vergessen?");
define("_PRIVATEMESSAGES","Ihre privaten Nachrichten");
define("_RECEIVENEWSLETTER","Newsletter per eMail erhalten?");
define("_REGNEWUSER","Neuen Benutzer anmelden");
define("_RETURNACCOUNT","Zur&uuml;ck zu der Seite Ihr Account");
define("_RULES","Die allgemeinen Regeln Portal\n
1. Unser Portal ist für den Besuch von allem wünschend offen. Um den ganzen Umfang der Dienstleistungen des Standortes auszunutzen müssen Sie registriert werden.
2. Ein Benutzer des Portals kann ein beliebiger Mensch, der zu befolgen die gegebenen Regeln übereinstimmte, werden.
3. Jeder Teilnehmer des Verkehres ist auf die Vertraulichkeit der Information über sich berechtigt. Deshalb besprechen Sie Finanzielle, familiären und anderen Interessen der Teilnehmer ohne Auflösung darauf von Teilnehmer nicht.
4. Die Behandlung auf dem Standort geschieht auf \"du\" . Es ist nicht stichhaltig nicht oder nicht freundlich ist in Bezug auf den Gesprächspartner bekannt.
5. Unser Portal - \"Postmoderated\". Die Information, die auf dem Standort unterbracht ist, wird vorläufig nicht durchgesehen und wird nicht editiert, aber die Verwaltung und die Moderatoren behalten vor sich, es später zu machen.
6. Alle Mitteilungen spiegeln nur die Meinungen ihrer Autoren ab.
7. Auf die Ordnung auf dem Portal folgen die Moderatoren auf. Sie sind berechtigt, zu editieren, die Mitteilungen zu löschen und die Themen in den von ihnen überwachten Abschnitten zu schließen.
8. Vor der Bildung des neuen Themas auf dem Forum, ist es empfehlenswert, die Suche auszunutzen. Möglich die Frage, die Sie aufgeben wollen, wurde schon besprochen. Wenn Sie das Problem von seinen Kräften entschieden haben, bitte, schreiben Sie darüber, mit dem Hinweis, wie Sie es gemacht haben. Wenn seines Thema oder die Mitteilung schließen wollen, teilen Sie das dem Moderator mit.
9. Erstellen Sie die neuen Themen nur in den entsprechenden Abschnitten. Wenn das Thema unter einen der Abschnitte herankommt zweifeln sich oder Sie an der Richtigkeit seinen Auswählens - erstellen Sie sie im Abschnitt des Forums \"Bulletin Board\" .
10. Die Mitteilungen Bevor zu schicken oder die Dienstleistungen des Portals auszunutzen, Sie sind aufmerksam verpflichtet, in die allgemeinen Regeln, und auch den Regeln jener Abteilung eingeführt zu werden.
11. Im Falle der groben Verstöße der Regeln, behält sich der Administrator vor, den Benutzer aus dem Standort ohne Warnmeldungen auszuschließen. Der nochmalige Registrierung des Benutzers für die Fälle des Löschens ist ausgeschlossen.
12. Der Administrator behält vor sich, die gegebenen Regeln ohne vorläufige Benachrichtigung zu ändern. Alle Veränderungen werden nach ihrer Veröffentlichung rechtskräftig.
13. Die Information und die Verbannungen sind ausschließlich in den Ausbildungszielen vorgestellt und sind nur für die Befriedigung der Neugierde der Besucher vorbestimmt.
14. Sie verpflichten sich, die bekommene Information zwecks, untersagt das Strafgesetzbuch russischer Föderation und die Normen des internationalen Rechtes nicht zu verwenden.
15. Die Autoren des gegebenen Standortes tragen die Verantwortung für die möglichen Folgen der Nutzung der Information und der Verbannungen nicht.
16. Wenn Sie nicht die Konsonanten mit den obengenannten Forderungen, in solchem Fall Sie unseren Standort sofort verlassen sollen.\n
Auf dem Seite ist verboten\n
1. Die Thematik der Foren und der Abschnitte zu verletzen.
2. Die Themen zu erstellen, die vor kurzem im diesen Forum schon besprochen wurden.
3. Eeine und das selbe Thema in einigen Abschnitten zu erstellen.
4. Die Themen mit den inhaltsarmen Bezeichnungen zu erstellen.
5., die nicht normative Lexik, die groben Ausdrücke in Bezug auf den Gesprächspartner auszunutzendie nationalen oder religiösen Gefühle der Gesprächspartner zu verletzen, und auch die Mitteilungen von den Großbuchstaben zu schreiben.
6. Die Werbung aufzustellen. Die Werbung wird die Verbannung auf den geworbenen Standort, c von der Adresse oder ohne, oder die häusliche Seite in die Unterschrift auch angenommen.
7. Cracks, die Seriennummern zu den Programmen oder die schon aufgebrochenen Programme auszustellen. Auch ist es verboten, die Verbannungen{Hinweis} auf sie zu lassen.
8. Die Mitteilungen zu schreiben, die die nützliche Information (flood, offtop) in den thematischen Abschnitten nicht tragen.
9. Die Handlungen der Moderatoren und die Verwaltungen zu besprechen und zu tadeln, es ist nur in der persönlichen Korrespondenz oder in der Klage, der gerichteten Verwaltung des Portals möglich.");
define("_RULES_OK","Ich bin mit Bedingungen einverastanden.");
define("_SAVECHANGES","&Auml;nderungen speichern");
define("_SECURITY_CODE","Ihr Sicherheits Code");
define("_SELECTASITE","Seite von welcher die &Uuml;berschriften lesen");
define("_SELECTASITE2","W&auml;hlen Sie eine Web Seite");
define("_SELECTTHEME","Seiten Design w&auml;hlen");
define("_SEND","Senden");
define("_SENDPASSWORD","Passwort zusenden");
define("_SORRYNOUSERINFO","Keine passende Benutzerinfo gefunden");
define("_THANKSUSER","Danke f&uuml;r Ihre Registrierung bei");
define("_THEMETEXT","Diese Option stellt die Darstellung aller Seiten auf dieses Design um. Die &Auml;nderungen werden nur Sie betreffen. Jeder Benutzer kann sich für die Seiten ein eigenes Theme einstellen.");
define("_THISISYOURPAGE","Dies ist Ihre pers&ouml;nliche Homepage");
define("_TOFINISHUSER","Um den Prozess der Registrierung abzuschliessen, besuchen Sie bitte innerhalb von 24 Stunden den nachfolgenden Link. Andernfalls wird Ihre Anmeldung automatisch storniert und es ist eine neuerliche Registrierung notwendig.");
define("_TOREGISTER",", um ein Benutzerkonto auf unserer Website anzumelden:");
define("_UNICKNAME","Benutzername");
define("_UPASSWORD","Passwort");
define("_UPDATEFAILED","Konnte Benutzereintrag nicht &auml;ndern. Bitte den Administrator kontaktieren.");
define("_USERACCOUNT","Das Benutzerkonto");
define("_USERCHECKDATA","Bitte &uuml;berpr&uuml;fen Sie folgende Angaben. Wenn Sie alles korrekt eingegeben haben, k&ouml;nnen Sie Ihre Registrierung durch Anklicken des \"Fertigstellen\" Buttons abschliessen, andernfalls gehen Sie bitte nochmals einen Schritt zur&uuml;ck und &auml;ndern die ben&ouml;tigten Informationen ab.");
define("_USERFINALSTEP","Benutzer- Registrierung: letzter Schritt");
define("_USERLOGIN","Benutzer- Login");
define("_USERPASSWORD4","Benutzer Passwort für");
define("_USERREGLOGIN","Benutzer anmelden/einloggen");
define("_UUSERNAME","Benutzername");
define("_WELCOMETO_AC","Willkommen auf");
define("_WITHTHISCODE","Mit diesem Code können Sie ein neues Passwort beantragen.");
define("_YOUARELOGGEDOUT","Sie sind jetzt abgemeldet.");
define("_YOUAREREGISTERED","Sie sind jetzt angemeldet. Das Passwort wird an die angegebene eMail-Adresse gesandt.");
define("_YOUCANCHANGE","Sie können dieses ändern, nachdem Sie sich angemeldet haben.");
define("_YOURCODEIS","Ihr Bestätigungs-Code lautet:");
define("_YOURNEWPASSWORD","Ihr neues Passwort ist:");
define("_YOUUSEDEMAIL","Sie oder jemand anderes hat Ihre eMail-Adresse verwendet");
define("_YOUWILLRECEIVE","(das Passwort wird Ihnen per eMail geschickt.)");
define("_IP","Lezte IP Adresse");
define("_POINTS","Points");
define("_ALLOWUSERS","Anderen Benutzer E-Mail Adresse einsehen lassen");
define("_LOCALITYLANG","Wohnort");
define("_INTERESTS","Interessen");
define("_OCCUPATION","Beruf");
define("_SIGNATURE_TEXT","Dies ist ein Text, der an jeden Beitrag von dir angehängt werden kann.");
define("_REG_DATE","Anmeldungs Datum");
define("_USER_GROUPS","Teilnehmer der Gruppen");
define("_PARTNERINFO","Das Partner-Programm");
define("_PARTNER","Partner");
define("_CLIENT","Klient");
define("_AVATARSETUP","Avatar Einstellungen");
define("_AVATAR","Avatar");
define("_AVATARINFO","Zeigt eine kleine Grafik neben deinen Details zu jedem deiner Beiträge an. Es kann immer nur ein Avatar angezeigt werden, seine Breite darf nicht grösser als %1\$s Pixel sein, die H&ouml;he nicht gr&ouml;sser als %2\$s Pixel, und die Dateigrösse darf maximal %3\$s betragen.");
define("_AVATARSELECT","Avatar aus der Galerie ausw&auml;hlen");
define("_AVATARSAVE","Avatar ausw&auml;hlen");
define("_AVATAR_SITE","Avatar von URL hochladen");
define("_AVATAR_SITETEXT","Gib die URL des gew&uuml;nschten Avatars an, dieser wird dann kopiert.");
define("_AVATAR_USER","Avatar von deinem Computer hochladen");
define("_PASSSETUP","Wechsel des Passwortes");
define("_PASSTEXT","Nach der erfolgreichen Ver&auml;nderung des Passwortes wird das System Ihre Sitzung neu starten, man muss neu einloggen. Wenn nichts sich ergeben wird, wenden sich an den Administrator.");
define("_PASSOLD","Ihr aktuelles Passwort");
define("_PASSNEW","Ihr neues Passwort");
define("_PASSNEW2","Wiederholen Sie Ihr neues Passwort");
define("_ERRORNEW","Ihr aktuelles Passwort ist Falsch!");
define("_ERROROLD","Ihre neue Passw&ouml;rter stimmen nicht &uuml;berein!");
?>